/* -----------  
Website Name: CEADS
Website URL: http://www.ceads.com.au/
Description: Simple 2 column light layout with an industrial, modern, sleek and professional look.
Version: 1.0
Author: Adz Power Agencies
Author URI: http://www.adzpower.com.au/
----------- */


/********** UNIVERSAL RULES ***********/
html, body {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

body {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #191919;
	padding: 0px;
	margin: 0px;
}

h1 {
	text-align: left;
	padding-left: 15px;
	padding-top: 10px;
	font-size: 15px;
	text-transform: uppercase;
	color: #BA0209;
	font-weight: bold;
}

h2 {
	text-align: left;
	padding-left: 15px;
	padding-top: 10px;
	font-size: 14px;
	text-transform: uppercase;
	color: #818285;
	font-weight: bold;
}

p {
	text-align: justify;
	padding-left: 20px;
	padding-right: 15px;
}

b {
	font-weight: 100;
}

.red {
	color: #BA0209;
}



/* LIST */
ul {
	color: #818285;
	list-style-type: square;
}

li {
	padding-bottom: 8px;
	margin-left: 10px;
	margin-right: 50px;
	text-align: justify;
}


/* IE PNG FIX */
img, div { 
	behavior: url(iepngfix.htc)
}


/*********** TEMPLATE LAYOUT ***********/
/* --- WRAPPER ----------- */
#wrapper {
	width: 970px;
	min-height: 100%;
	margin: auto;
	margin-top: 20px;
	text-align: left;
}

/* --- HEADER ----------- */
#header {
	width: 690px;
	height: 282px;
	float: right;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-bottom: -2px;
	padding-bottom: 1px;
}

#home-button {
	width: 12px;
	height: 11px;
	float: right;
	margin-right: 8px;
	margin-top: 10px;
}

#contact-button {
	width: 14px;
	height: 10px;
	float: right;
	margin-right: 40px;
	margin-top: 11px;
}

/* --- NAVIGATION ----------- */
#nav {
	width: 280px;
	height: 283px;
	float: left;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: -2px;
	padding-bottom: 1px;
}

#nav .link-01 {
	width: 215px;
	float: right;
	text-align: left;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#nav .link-02 {
	width: 215px;
	float: right;
	text-align: left;
	margin-top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#nav .link-03 {
	width: 215px;
	float: right;
	text-align: left;
	margin-top: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#nav .link-04 {
	width: 215px;
	float: right;
	text-align: left;
	margin-top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#nav .link-05 {
	width: 215px;
	float: right;
	text-align: left;
	margin-top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#nav .link-06 {
	width: 215px;
	float: right;
	text-align: left;
	margin-top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#nav .link-07 {
	width: 215px;
	float: right;
	text-align: left;
	margin-top: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#nav a, a:visited {
	color: #BA0209;
	text-decoration: none;
}

#nav a:hover, a:active {
	color: #191919;
	border-bottom: 1px dotted #BA0209;
}

/* --- CONTAINER ----------- */
#container {
	width: 970px;
	min-height: 100%;
	clear: both;
	background-image: url(images/content.png);
	background-repeat: repeat-y;
	background-position: top center;
}


/* --- SLIDE ----------- */
#slide {
	width: 970px;
	height: 125px;
	margin-left: 5px;
	margin-top: -1px;
}

/* --- CONTENT ----------- */
#content {
	clear: left;
	float: left;
	width: 690px;
	padding-top: 15px;
	padding-bottom: 20px;
}


/* --- SIDEBAR ----------- */
#sidebar {
	clear: right;
	float: right;
	width: 278px;
	padding-top: 20px;
	margin-bottom: 5px;
}

#sidebar h1 {
	text-align: center;
	margin-bottom: 5px;
	padding: 0px;
	font-size: 14px;
	color: #444;
}

#sidebar h2 {
	text-align: center;
	margin-bottom: 5px;
	padding: 0px;
	font-size: 12px;
	color: #818285;
}

#sidebar p {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#sidebar img {
	margin-right: 64px;
	margin-left: 64px;
}

#sidebar a {
	color: #BA0209;
	text-decoration: none;
}

#sidebar a:hover {
	color: #191919;
	border-bottom: 1px dotted #BA0209;
}

#sidebar .divider {
	width: 270px;
	height: 1px;
	border-bottom: 1px dashed #C4161C;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

/* --- SPACER ----------- */
#spacer {
	clear: both;
	width: 970px;
	height: 0px;
	background-image: url(images/content.png);
	background-repeat: repeat-y;
	background-position: center center;
}

/* --- FOOTER ----------- */
#footer {
	width: 970px;
	height: 88px;
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: -1px;
}


/* Box Left */
#footer .box-left {
	width: 340px;
	height: 40px;
	float: left;
	margin-top: 40px;
}

#footer .box-left p {
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 1px;
	color: #CCC;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#footer a, a:visited, a:active {
	color: #BA0209;
	text-decoration: none;
}

#footer a:hover {
	color: #191919;
	border-bottom: 1px dotted #BA0209;
}


/* Box Center */
#footer .box-center {
	width: 289px;
	height: 40px;
	float: left;
	margin-top: 40px;
}

#footer .box-center p {
	text-align: center;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 1px;
	color: #CCC;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


/* Box Right */
#footer .box-right {
	width: 340px;
	height: 40px;
	float: right;
	margin-top: 40px;
}

#footer .box-right p {
	text-align: right;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 1px;
	color: #CCC;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 0px;
}


/*********** PAGES LAYOUT ***********/
/* --- HOME ----------- */
#home {
	width: 690px;
}

#home .img-links {
	width: 650px;
	height: 110px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;
	border-top: 1px dashed #BA0209;
}

#home .img-links-box {
	width: 150px;
	height: 100px;
	float: left;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 10px;
}

#home .img-links-box h1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
	letter-spacing: 2px;
	color: #000;
}

#home .img-links-box img {
	margin-top: 5px;
}

#home .img-links-box a:hover {
	border-bottom: 3px solid #BA0209;
}


/* --- RESIDENTIAL ----------- */
#residential {
	width: 690px;
}

#residential h1 {
	margin-left: 20px;
	padding: 0px;
}

#residential .img-container {
	width: 650px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#residential .img-container-box {
	width: 150px;
	height: 100px;
	float: left;
	margin-left: 6px;
	margin-right: 6px;
}

#residential .img-container-box a:hover {
	border-bottom: 3px solid #BA0209;
}


/* --- COMMERCIAL ----------- */
#commercial {
	width: 690px;
}

#commercial h1 {
	margin-left: 20px;
	padding: 0px;
}

#commercial .img-container {
	width: 650px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#commercial .img-container-box {
	width: 150px;
	height: 100px;
	float: left;
	margin-left: 6px;
	margin-right: 6px;
}

#commercial .img-container-box a:hover {
	border-bottom: 3px solid #BA0209;
}


/* --- INDUSTRIAL ----------- */
#industrial {
	width: 690px;
}

#industrial h1 {
	margin-left: 20px;
	padding: 0px;
}

#industrial .img-container {
	width: 650px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#industrial .img-container-box {
	width: 150px;
	height: 100px;
	float: left;
	margin-left: 6px;
	margin-right: 6px;
}

#industrial .img-container-box a:hover {
	border-bottom: 3px solid #BA0209;
}


/* --- ENGINEERING ----------- */
#engineering {
	width: 690px;
}

#engineering h1 {
	margin-left: 20px;
	padding: 0px;
}

#engineering .img-container {
	width: 650px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#engineering .img-container-box {
	width: 150px;
	height: 100px;
	float: left;
	margin-left: 6px;
	margin-right: 6px;
}

#engineering .img-container-box a:hover {
	border-bottom: 3px solid #BA0209;
}


/* --- GALLERY ----------- */
#gallery {
	width: 690px;
}

#gallery h1 {
	margin-left: 20px;
	padding: 0px;
}

#gallery .img-container {
	width: 650px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

#gallery .img-container h1 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	letter-spacing: 2px;
}

#gallery .img-container-box {
	width: 150px;
	height: 100px;
	float: left;
	margin-left: 6px;
	margin-right: 6px;
	margin-top: 5px;
}

#gallery .img-container-box a:hover {
	border-bottom: 3px solid #BA0209;
}


/* --- CONTACT ----------- */
#contact {
	width: 690px;
}

#contact h1 {
	margin-left: 20px;
	padding: 0px;
}

#contact h1 {
	text-align: center;
	margin-bottom: 5px;
	padding: 0px;
	font-size: 14px;
	color: #444;
}

#contact h2 {
	text-align: center;
	margin-bottom: 5px;
	padding: 0px;
	font-size: 14px;
	color: #818285;
}

#contact p {
	text-align: center;
	margin: 0px;
	padding-bottom: 1px;
}

#contact img {
	margin-right: 195px;
	margin-left: 195px;
	margin-top: 50px;
	margin-bottom: 20px;
}

#contact a, a:visited, a:active {
	color: #BA0209;
	text-decoration: none;
}

#contact a:hover {
	color: #191919;
	border-bottom: 1px dotted #BA0209;
}

#contact-container {
	width: 600px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 30px;
	border-bottom: 1px dashed #C4161C;
}

#contact-container #yeppoon {
	float: left;
	width: 299px;
	height: 250px;	
	border-right: 1px dashed #C4161C;
}

#contact-container #rockhampton {
	float: left;
	width: 300px;
	height: 250px;
}


/* --- PRIVACY ----------- */
#privacy {
}

#privacy h1 {
	text-align: center;
}

#privacy h2 {
	padding-left: 20px;
}

/* --- SITEMAP ----------- */
#sitemap {
}

#sitemap h1 {
	margin-left: 20px;
	color: #444;
}

#sitemap li {
	margin-left: 30px;
}

#sitemap a, a:visited, a:active {
	color: #BA0209;
	text-decoration: none;
}

#sitemap a:hover {
	color: #191919;
	border-bottom: 1px dotted #BA0209;
}


